test: _COUNTERS_21164 struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _COUNTERS_21164 Struct Reference

`#include <axp21164.h>`

List of all members.

## Public Attributes

ULONGLONG | MachineCheckCount
ULONGLONG | ArithmeticExceptionCount
ULONGLONG | InterruptCount
ULONGLONG | ItbMissCount
ULONGLONG | DtbMissSingleCount
ULONGLONG | DtbMissDoubleCount
ULONGLONG | IAccvioCount
ULONGLONG | DfaultCount
ULONGLONG | UnalignedCount
ULONGLONG | OpcdecCount
ULONGLONG | FenCount
ULONGLONG | ItbTnvCount
ULONGLONG | DtbTnvCount
ULONGLONG | PdeTnvCount
ULONGLONG | HardwareInterruptCount
ULONGLONG | SoftwareInterruptCount
ULONGLONG | SpecialInterruptCount
ULONGLONG | HaltCount
ULONGLONG | RestartCount
ULONGLONG | DrainaCount
ULONGLONG | RebootCount
ULONGLONG | InitpalCount
ULONGLONG | WrentryCount
ULONGLONG | SwpirqlCount
ULONGLONG | RdirqlCount
ULONGLONG | DiCount
ULONGLONG | EiCount
ULONGLONG | SwppalCount
ULONGLONG | SsirCount
ULONGLONG | CsirCount
ULONGLONG | RfeCount
ULONGLONG | RetsysCount
ULONGLONG | SwpctxCount
ULONGLONG | SwpprocessCount
ULONGLONG | RdmcesCount
ULONGLONG | WrmcesCount
ULONGLONG | TbiaCount
ULONGLONG | TbisCount
ULONGLONG | TbisasnCount
ULONGLONG | DtbisCount
ULONGLONG | RdkspCount
ULONGLONG | SwpkspCount
ULONGLONG | RdpsrCount
ULONGLONG | RdpcrCount
ULONGLONG | RdthreadCount
ULONGLONG | TbimCount
ULONGLONG | TbimasnCount
ULONGLONG | RdcountersCount
ULONGLONG | RdstateCount
ULONGLONG | WrperfmonCount
ULONGLONG | InitpcrCount
ULONGLONG | BptCount
ULONGLONG | CallsysCount
ULONGLONG | ImbCount
ULONGLONG | GentrapCount
ULONGLONG | RdtebCount
ULONGLONG | KbptCount
ULONGLONG | CallkdCount
ULONGLONG | AddressSpaceSwapCount
ULONGLONG | AsnWrapCount
ULONGLONG | Misc1Count
ULONGLONG | Misc2Count
ULONGLONG | Misc3Count
ULONGLONG | Misc4Count
ULONGLONG | Misc5Count
ULONGLONG | Misc6Count
ULONGLONG | Misc7Count
ULONGLONG | Misc8Count
ULONGLONG | Misc9Count
ULONGLONG | Misc10Count
ULONGLONG | Misc11Count
ULONGLONG | Misc12Count
ULONGLONG | Misc13Count
ULONGLONG | Misc14Count
ULONGLONG | Misc15Count
ULONGLONG | Misc16Count
ULONGLONG | Misc17Count
ULONGLONG | Misc18Count
ULONGLONG | Misc19Count
ULONGLONG | Misc20Count
ULONGLONG | SleepCount
ULONGLONG | EalnfixCount
ULONGLONG | DalnfixCount

## Member Data Documentation

ULONGLONG _COUNTERS_21164::AddressSpaceSwapCount

| Definition at line 956 of file axp21164.h.

ULONGLONG _COUNTERS_21164::ArithmeticExceptionCount

| Definition at line 899 of file axp21164.h.

ULONGLONG _COUNTERS_21164::AsnWrapCount

| Definition at line 957 of file axp21164.h.

ULONGLONG _COUNTERS_21164::BptCount

| Definition at line 949 of file axp21164.h.

ULONGLONG _COUNTERS_21164::CallkdCount

| Definition at line 955 of file axp21164.h.

ULONGLONG _COUNTERS_21164::CallsysCount

| Definition at line 950 of file axp21164.h.

ULONGLONG _COUNTERS_21164::CsirCount

| Definition at line 927 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DalnfixCount

| Definition at line 980 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DfaultCount

| Definition at line 905 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DiCount

| Definition at line 923 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DrainaCount

| Definition at line 917 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DtbisCount

| Definition at line 937 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DtbMissDoubleCount

| Definition at line 903 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DtbMissSingleCount

| Definition at line 902 of file axp21164.h.

ULONGLONG _COUNTERS_21164::DtbTnvCount

| Definition at line 910 of file axp21164.h.

ULONGLONG _COUNTERS_21164::EalnfixCount

| Definition at line 979 of file axp21164.h.

ULONGLONG _COUNTERS_21164::EiCount

| Definition at line 924 of file axp21164.h.

ULONGLONG _COUNTERS_21164::FenCount

| Definition at line 908 of file axp21164.h.

ULONGLONG _COUNTERS_21164::GentrapCount

| Definition at line 952 of file axp21164.h.

ULONGLONG _COUNTERS_21164::HaltCount

| Definition at line 915 of file axp21164.h.

ULONGLONG _COUNTERS_21164::HardwareInterruptCount

| Definition at line 912 of file axp21164.h.

ULONGLONG _COUNTERS_21164::IAccvioCount

| Definition at line 904 of file axp21164.h.

ULONGLONG _COUNTERS_21164::ImbCount

| Definition at line 951 of file axp21164.h.

ULONGLONG _COUNTERS_21164::InitpalCount

| Definition at line 919 of file axp21164.h.

ULONGLONG _COUNTERS_21164::InitpcrCount

| Definition at line 948 of file axp21164.h.

ULONGLONG _COUNTERS_21164::InterruptCount

| Definition at line 900 of file axp21164.h.

ULONGLONG _COUNTERS_21164::ItbMissCount

| Definition at line 901 of file axp21164.h.

ULONGLONG _COUNTERS_21164::ItbTnvCount

| Definition at line 909 of file axp21164.h.

ULONGLONG _COUNTERS_21164::KbptCount

| Definition at line 954 of file axp21164.h.

ULONGLONG _COUNTERS_21164::MachineCheckCount

| Definition at line 898 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc10Count

| Definition at line 967 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc11Count

| Definition at line 968 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc12Count

| Definition at line 969 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc13Count

| Definition at line 970 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc14Count

| Definition at line 971 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc15Count

| Definition at line 972 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc16Count

| Definition at line 973 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc17Count

| Definition at line 974 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc18Count

| Definition at line 975 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc19Count

| Definition at line 976 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc1Count

| Definition at line 958 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc20Count

| Definition at line 977 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc2Count

| Definition at line 959 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc3Count

| Definition at line 960 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc4Count

| Definition at line 961 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc5Count

| Definition at line 962 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc6Count

| Definition at line 963 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc7Count

| Definition at line 964 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc8Count

| Definition at line 965 of file axp21164.h.

ULONGLONG _COUNTERS_21164::Misc9Count

| Definition at line 966 of file axp21164.h.

ULONGLONG _COUNTERS_21164::OpcdecCount

| Definition at line 907 of file axp21164.h.

ULONGLONG _COUNTERS_21164::PdeTnvCount

| Definition at line 911 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdcountersCount

| Definition at line 945 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdirqlCount

| Definition at line 922 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdkspCount

| Definition at line 938 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdmcesCount

| Definition at line 932 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdpcrCount

| Definition at line 941 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdpsrCount

| Definition at line 940 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdstateCount

| Definition at line 946 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdtebCount

| Definition at line 953 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RdthreadCount

| Definition at line 942 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RebootCount

| Definition at line 918 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RestartCount

| Definition at line 916 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RetsysCount

| Definition at line 929 of file axp21164.h.

ULONGLONG _COUNTERS_21164::RfeCount

| Definition at line 928 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SleepCount

| Definition at line 978 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SoftwareInterruptCount

| Definition at line 913 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SpecialInterruptCount

| Definition at line 914 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SsirCount

| Definition at line 926 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SwpctxCount

| Definition at line 930 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SwpirqlCount

| Definition at line 921 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SwpkspCount

| Definition at line 939 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SwppalCount

| Definition at line 925 of file axp21164.h.

ULONGLONG _COUNTERS_21164::SwpprocessCount

| Definition at line 931 of file axp21164.h.

ULONGLONG _COUNTERS_21164::TbiaCount

| Definition at line 934 of file axp21164.h.

ULONGLONG _COUNTERS_21164::TbimasnCount

| Definition at line 944 of file axp21164.h.

ULONGLONG _COUNTERS_21164::TbimCount

| Definition at line 943 of file axp21164.h.

ULONGLONG _COUNTERS_21164::TbisasnCount

| Definition at line 936 of file axp21164.h.

ULONGLONG _COUNTERS_21164::TbisCount

| Definition at line 935 of file axp21164.h.

ULONGLONG _COUNTERS_21164::UnalignedCount

| Definition at line 906 of file axp21164.h.

ULONGLONG _COUNTERS_21164::WrentryCount

| Definition at line 920 of file axp21164.h.

ULONGLONG _COUNTERS_21164::WrmcesCount

| Definition at line 933 of file axp21164.h.

ULONGLONG _COUNTERS_21164::WrperfmonCount

| Definition at line 947 of file axp21164.h.

The documentation for this struct was generated from the following file:

- axp21164.h